/* General */
	.breadcrumbs {
		display:none !important
	}
	.bw_Boat_List_Container .btn-primary,.bw_Container .btn-primary {
		border-color: transparent !important;
	}

/* Search Form */
	.bw_Search_Form {
		background-color: #232323;
		margin-top:-93px;
		padding-top: 10px;
		padding-bottom: 8px;
		margin-bottom: 10px;
		margin-left: -100%;
		padding-left: 100%;
		margin-right: -100%;
		padding-right: 100%;
	}
	.bw_Search_Form .form-control {
		padding-top:5px;
		padding-bottom:5px;
	}

/* List Boats */
	.bw-pagination {
		margin-top:0px;
	}
	.bw-pagination > li > a, .bw-pagination > li > span {
		line-height: unset;
	}
	.bw_MakeModel a {
		text-shadow:none !important;
		font-weight:bold;
	}

/* View Boat */
  #galleria {max-width:900px;margin-left:auto;margin-right:auto}
	.bw_Boat_Gallery_Container{margin-left:auto;margin-right:auto}
	.galleria-info {display:none !important}
	h6.title {display:none}
	.bw_Boat_Top_Info {margin-bottom:10px}
	.bw_Boat_Top_Info_Buttons .btn {min-width:255px;letter-spacing: 2px}
	.bw_Boat_Top_Info_Buttons .col-xs-6 {margin-right:70px}
	.bw_Container input,.bw_Container select {min-width:450px}
	.bw_Container select {min-height:47px;padding-left:5px}
	@media (max-width:767px) {
		.bw_Boat_Top_Info_Buttons .btn {min-width:140px;letter-spacing:1px;padding:5px}
		.bw_Boat_Top_Info_Buttons .col-xs-6 {margin-right: 10px;margin-left: -15px;}
		.bw_Boat_Gallery_Container_Inner {padding-left:0;padding-right:0}
		#galleria {width:100%}
		.bw_Boat_Gallery_Container {margin-left: -30px;margin-right: -30px}
		.bw_Container input,.bw_Container select {min-width:300px}
	}
